Hi Sri,

check compatibility. I am pretty sure 7.6.4 Server is only compatible with clients above 7.3 or even 7.4.

P